:root {
    --body-purple-d: #7c50aa !important;
    --body-purple-l: #ffebec !important;
    --body-pink-l: #fce4ec !important;
    --body-white: #ffffff !important;
}

/* fixed */
body .bg-navbar-theme .navbar-brand {
    color: #7c50aa !important;
}

/* fixed */


/*  purple  */
body.purple .bg-menu-theme.menu-horizontal {
    background-color: var(--body-purple-d) !important;
    ;
}

body.purple .bg-menu-theme .menu-link,
body.purple .bg-menu-theme .menu-horizontal-prev,
body.purple .bg-menu-theme .menu-horizontal-next {
    color: #ffffff !important;
}

body.purple .bg-menu-theme.menu-horizontal .menu-item.active.op>.menu-link:not(.menu-toggle),
body.purple .bg-menu-theme.menu-horizontal .menu-inner>.menu-item.active.op>.menu-link.menu-toggle {
    background: #7c50aa !important;
    color: #ffffff !important;
    /* white text for contrast */
    background-color: #7c50aa !important;
    box-shadow: none !important;
}


body.purple .text-theme-primary {
    color: var(--body-purple-d) !important;
    ;
}

body.purple .bg-success-t {
    --bs-bg-opacity: 1;
    background-color: var(--body-purple-d) !important;
    ;
}

body.purple footer {
    background-color: var(--body-purple-l) !important;
    color: var(--body-purple-d) !important;
}

body.purple footer .text-theme-g {
    color: var(--body-purple-d) !important;
}

body.purple footer.landing-footer .footer-link,
body.purple footer.landing-footer .btn,
body.purple footer.landing-footer .text-dark {
    transition: all 0.2s ease-in-out;
    color: var(--body-purple-d) !important;
}

body.purple footer.landing-footer .footer-link svg {
    fill: var(--body-purple-d) !important;
}

body.purple footer.landing-footer .footer-link:hover,
body.purple footer.landing-footer .btn:hover {
    text-decoration: underline !important;
}

body.purple ul.menu-inner li.menu-item a.menu-link:hover,
body.purple ul.menu-inner li.menu-item.open a.menu-link {
    background: var(--body-white) !important;
    color: var(--body-purple-d) !important;
}

body.purple ul.menu-inner li.menu-item .menu-sub .menu-item .menu-link:hover {
    background: var(--body-purple-d) !important;
    color: var(--body-white) !important;
}

body.purple .navMenu-sub .navMenu-item.active,
body.purple .navMenu-sub .navMenu-item:hover {
    color: var(--body-white) !important;
    background-color: var(--body-purple-d) !important;
}

body.purple .text-theme-secondary {
    color: #7c50aa !important
}

body.purple .theme-title body.purple .theme-sub-title,
body.purple .theme-title-02 {
    color: var(--body-purple-d) !important;
}

background-color: rgb(229 207 243 / 64%) !important;




body.purple .text-danger {
    --bs-text-opacity: 1;
    color: var(--body-purple-d) !important;
}

body.purple .training-title {
    color: var(--body-purple-d) !important;
    border-bottom: 3px solid var(--body-purple-d) !important;
}

body.purple circle.progress {
    stroke: var(--body-purple-d) !important;
}

body.purple polygon.arrow {
    fill: var(--body-purple-d) !important;
}

body.purple .list-group.ikl .list-group-item a:before,
body.purple .list-group.ikl .list-group-item a:after {
    background: var(--body-purple-d) !important;
}

body.purple .btn-success {
    color: var(--body-white) !important;
    background-color: var(--body-purple-d) !important;
    border-color: var(--body-purple-d) !important;
}

body.purple .text-theme-g {
    color: var(--body-purple-d) !important;
}

body.purple .btn-theme-b-outline {
    color: var(--body-purple-d) !important;
    background-color: var(--body-white) !important;
    border-color: var(--body-purple-d) !important;
}

body.purple .btn-theme-b-outline:hover {
    color: var(--body-white) !important;
    background-color: var(--body-purple-d) !important;
    border-color: var(--body-purple-d) !important;
}

/*  purple  */